---
title: "Ping"
operation_id: "get-api-v1-ping"
method: GET
path: "/api/v1/ping"
group: "Ping"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/get-api-v1-ping.html"
---

# Ping

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/ping

Kontrollo nese API eshte aktiv. Kthen timestamp dhe IP.

Full URL: `https://fature.al/api/v1/ping`

API version: `v1`.

Authentication: required (bearer token).

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/ping' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — OK

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | object |  |
| `data.pong` | integer |  |
| `data.ip` | array |  |

```json
{
    "status": true,
    "data": {
        "pong": 1,
        "ip": [
            "ip"
        ]
    }
}
```
